Subject: Re: Daily Task Report
From: Akash Sharma <[email-masked]>
To: Olesia Dhas <[email-masked]>
Cc: Marika Fujita <[email-masked]>, Pritish Nandi <[email-masked]>, tasuku yamamoto <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 20 Feb 2020 09:23:36 -0700 (MST)

Hi Sir, 

This is the task report for today. 

Date 	Task Completed 	Time Spent (HH:MM:SS) 
20 Feb 2020 	Checked tickets that needed work, or recently created tickets 	1:00 pm to 1:30 pm 
20 Feb 2020 	
Charlotte Added notes over #3290 and requested for details from previousely 
reported tickets. So checked #1996, #2294, #2347 and pasted the note along with the details. 
	1:30 pm to 2:45 pm 
20 Feb 2020 	HFL training : Drafted a few responses for a few dummy tickets, Learned about ultracart and delivery options and shipping options 
	2:45 pm to 7:06 pm 
20 Feb 2020 	Reading previous tickets/solutions and exploring ultracart, zendesk, webmail interface 	7:06 pm to 10:00 pm 

From: "Olesia Dhas" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Akash Sharma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, February 20, 2020 6:30:48 PM 
Subject: Re: Daily Task Report 

Hi Pritish, 

Date 	Task 	Time Spent (HH:MM:SS) 
02.20.2020 	Checking emails and messages, called Marika and asked her to call customer 3283 	9:30-10:00 
	Checking Vilano tickets 	10:00 - 10:24 
	Les Mills 3283 	10:25 - 10:29 
	Les Mills new tickets: 3313, 3314 	10:30 - 12:50 
	Translation for Charlotte 	13:17 - 13:29 
	Les Mills tickets: 3309 	13:30 - 15:30 
	Les Mills tickets: 3313 	16:15 - 17:00 
	Les Mills tickets: 3143 	17:10 - 18:00 
	Les Mills tickets: checking tickets 	18:00 - 18:30 

From: "Marika Fujita" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Akash Sharma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, February 20, 2020 6:12:23 AM 
Subject: Re: Daily Task Report 

Hi Pritish, 

This is noted. I will do it. 

Best Regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Tasuku Yamamoto LSM" <[email-masked]>, "akash sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 19 February, 2020 20:48:03 
Subject: Daily Task Report 

Hi All, 

I would need Daily task report from tomorrow onwards on what task you are doing at what time. I would like to do time and motion to understand how much time you are spending with Les Mills. Please treat this critical. 

Please mention anything you are doing in the below mentioned format. 

Date 	Task Completed 	Time Spent (HH:MM:SS) 

		

		

Regards, 
Pritish Nandi